.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-fc8b97ac-9d5a-f100-c525-0e1a1f846070 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc8b97ac-9d5a-f100-c525-0e1a1f846070) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a6bba0ae-78b8-c457-1e43-c6689d1e2a94 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a6bba0ae-78b8-c457-1e43-c6689d1e2a94) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4ed43644-823a-9ae4-24d7-30424ac86cdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ed43644-823a-9ae4-24d7-30424ac86cdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a20dcfbf-d052-716c-bd11-6d1da49ba846 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a20dcfbf-d052-716c-bd11-6d1da49ba846) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a496a456-3234-194c-7f44-f125c2f43a84 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a496a456-3234-194c-7f44-f125c2f43a84) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f51b8a78-fdb9-22aa-a21c-74868be1ad2f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f51b8a78-fdb9-22aa-a21c-74868be1ad2f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8cdaa3eb-5c4e-0314-c738-c7ca4569135d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cdaa3eb-5c4e-0314-c738-c7ca4569135d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-771b96ee-2507-b194-248a-4216b510b0b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-771b96ee-2507-b194-248a-4216b510b0b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-weight: 900 !important;
}
.lfr-layout-structure-item-fb6fab28-1768-254e-641d-7c3d6e0dfde1 {
background-color: rgb(248, 249, 250) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb6fab28-1768-254e-641d-7c3d6e0dfde1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu, Cantarell, 'Helvetica Neue', Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol' !important;
margin-top: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: rgb(255, 193, 7) !important;
}
.lfr-layout-structure-item-a10169fb-8205-f33c-7ce1-2eeba8e2a2cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a10169fb-8205-f33c-7ce1-2eeba8e2a2cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-656335cd-e7ac-14bd-3c1f-57c3cba15768 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-656335cd-e7ac-14bd-3c1f-57c3cba15768) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c63e0335-761f-bd20-0961-30512f89ff7a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c63e0335-761f-bd20-0961-30512f89ff7a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3664c5f4-f3af-3770-1615-d13b9c53401b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3664c5f4-f3af-3770-1615-d13b9c53401b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
font-size: 0.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cb793627-b596-9eea-1b19-bcb438ab507b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb793627-b596-9eea-1b19-bcb438ab507b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
